#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-DUgU3X1ZV8W73hDVLQdiM8
key: x509-validation-1.6.9-DUgU3X1ZV8W73hDVLQdiM8
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: d58f9ae24406b75d512b7f32673adee1
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-DUgU3X1ZV8W73hDVLQdiM8
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    memory-0.14.14-4o8zyRHIoSnHzCBHYQGHAV
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH containers-0.5.10.2
    hourglass-0.2.11-9hppRSjW3ll8eqnGIG01km
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    pem-0.2.2-F8eKoZ8aUh0162dv1azAYf
    asn1-types-0.3.2-E39k0CrD1P4KQkqPfBSF6h
    asn1-encoding-0.9.5-GzmkjQRXyRm18OHlr15ms9
    x509-1.7.2-2y9vdaROq5z255WD9u8O5y
    x509-store-1.6.5-1HH4ghRO53C4eoT2iU9XrY
    cryptonite-0.24-CQS9SB3Hce73SrYZ7gsC5w
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             memory-0.14.14-4o8zyRHIoSnHzCBHYQGHAV=cd1266467377c3b0ef3fabb0cb06b2c3
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             hourglass-0.2.11-9hppRSjW3ll8eqnGIG01km=e66c1bf3bb6c0e723a33754b5ad8307b
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             pem-0.2.2-F8eKoZ8aUh0162dv1azAYf=d4f1faacfc3b18597ef0d86d2b217bf5
             asn1-types-0.3.2-E39k0CrD1P4KQkqPfBSF6h=a9f1a05d1b0787e2ecbebf6d3b81d7ad
             asn1-encoding-0.9.5-GzmkjQRXyRm18OHlr15ms9=06d5f74e8fb95510ae15ffdb365cab1f
             x509-1.7.2-2y9vdaROq5z255WD9u8O5y=aab3ed0278323eee2ce14dcdbb4d0a70
             x509-store-1.6.5-1HH4ghRO53C4eoT2iU9XrY=82d02034f3c9f4f6c76984242aceca0c
             cryptonite-0.24-CQS9SB3Hce73SrYZ7gsC5w=bc3f27819a05db49c9ea25f433ac8587
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

